RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000201AFRF[All Projects] Generalpublic2015-01-25 01:462015-04-18 14:40
ReporterIlja M 
Assigned ToBakerman 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.3.5.1 
Target Version0.3.7Fixed in Version0.3.6 
Summary0000201: ZSU-23-4V no cannon fire camera shake
Descriptionno cannon fire camera shake, too small spread of shell to long range.
https://www.youtube.com/watch?v=nBzRKKEeIfo [^]
TagsNo tags attached.
Is it a wish/request?No
RHS version
Arma 3 version1.40
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-01-25 01:46 Ilja M New Issue
2015-01-25 14:39 Soul_Assassin Status new => confirmed
2015-01-25 14:39 Soul_Assassin Assigned To => Bakerman
2015-01-25 14:39 Soul_Assassin Status confirmed => assigned
2015-02-27 22:49 Soul_Assassin Status assigned => resolved
2015-02-27 22:49 Soul_Assassin Fixed in Version => 0.3.6
2015-02-27 22:49 Soul_Assassin Resolution open => fixed
2015-04-18 14:40 MistyRonin Is it a wish/request? => No
2015-04-18 14:40 MistyRonin Arma 3 version => 1.40
2015-04-18 14:40 MistyRonin Did you used any other mod when the error occurred? => No
2015-04-18 14:40 MistyRonin Target Version => 0.3.7


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker